@charset "utf-8";

/* gnb_nav */
.gnb_wrap {position:relative; background:url("../imgs/header/gnb_bg.gif") repeat-x; border-bottom:1px solid #ccc; font-size:11px;}
.gnb_box {position:relative; width:940px; height:16px; padding:4px; margin:0 auto;}

.gnb_box1 {position:relative; float:left;}
.gnb_box1 li {float:left; display:inline; vertical-align:top; line-height:17px; background:url("../imgs/header/gnb_bar.gif") no-repeat right 4px; color:#575757;}
.gnb_box1 li a {display:block; padding:2px 8px 0 7px; color:#575757;}
.gnb_box1 li img {vertical-align:top;}
.gnb_box1 li.print a {background:url("../imgs/header/gnb_print.gif") no-repeat 11px 3px; padding-left:29px;}
.gnb_box1 li.font_size {padding:2px 8px 0 7px;}
.gnb_box1 li.font_size a {padding:0; display:inline;}
.gnb_box1 li.font_size img {margin:1px 0 0 0; padding:0;}
.gnb_box1 li.favorite {background:none;}
.gnb_box1 li.favorite a {background:url("../imgs/header/gnb_mark.gif") no-repeat 6px 3px; padding:2px 10px 0 20px;}

.gnb_box2 {position:relative; float:right;}
.gnb_box2 li {float:left; display:inline; background:url("../imgs/header/gnb_bar.gif") no-repeat right 4px; line-height:17px;}
.gnb_box2 li a {display:block; padding:2px 8px 0 7px; color:#575757;}
.gnb_box2 li.last {background:none;}

/* Button */
.btn_pack,
.btn_pack *{display:inline-block; overflow:visible; position:relative; margin:0; padding:0; border:0; background:url("../imgs/btn/btn_pack.gif") no-repeat; font-size:0.95em; font-family:dotum, Sans-serif;color:#5f5f5f; text-decoration:none !important;vertical-align:top;white-space:nowrap}
.btn_pack{margin-right:4px}
.btn_pack *{left:0 !important; cursor:pointer;}
.btn_pack.medium,.btn_pack.medium *{height:24px !important; line-height:26px !important;}
.btn_pack.large,.btn_pack.large *{height:30px; line-height:32px;}
.btn_pack.xlarge,.btn_pack.xlarge *{height:36px; line-height:38px;}
.btn_pack.small,.btn_pack.small *{height:19px; line-height:17px;}
.btn_pack.medium{background-position:left 0}
.btn_pack.large{background-position:left -30px}
.btn_pack.xlarge{background-position:left -65px}
.btn_pack.small{background-position:left -106px}
.btn_pack.medium *{padding:0 18px 0 8px; background-position:right top;font-size:1.05em; font-family:gulim !important;}
.btn_pack.large *{padding:0 20px 0 9px;background-position:right -30px; font-size:14px; font-weight:bold; letter-spacing:-1px; color:#676767;}
.btn_pack.xlarge *{padding:0 36px 0 15px;background-position:right -65px; font-size:16px; font-weight:bold; letter-spacing:-1px;}
.btn_pack.small *{padding:0 16px 0 6px;background-position:right -106px;}
.btn_pack a {color:#5f5f5f; margin:0 0 0 0 !important;}
.btn_pack *:hover,.btn_pack *:active,.btn_pack *:focus{color:#5f5f5f}
.btn_pack.strong *{font-weight:bold !important}
.btn_pack.icon *{padding-left:22px}
.btn_pack.small.icon * {padding:0 8px 0 20px; background-position:right -130px !important;}
.btn_pack.medium.icon * {padding:0 10px 0 22px; background-position:right -154px;}
.btn_pack.large.icon * {padding:0 13px 0 24px; background-position:right -181px;}
.btn_pack.icon span{width:20px; margin-right:-20px; padding:0 !important}
.btn_pack.medium .download{background-position:-92px -153px !important}
.btn_pack.small .download{background-position:-94px -155px !important}
.btn_pack.large .download{background-position:-91px -150px !important}

/* margin - 2013.12.03 */
.margin_t_3 { margin-top:3px !important; }
.margin_t_5 { margin-top:5px !important; }
.margin_t_10 { margin-top:10px !important; }
.margin_t_15 { margin-top:20px !important; }
.margin_t_20 { margin-top:20px !important; }
.margin_t_25 { margin-top:25px !important; }
.margin_t_30 { margin-top:30px !important; }
.margin_t_40 { margin-top:40px !important; }
.margin_t_50 { margin-top:50px !important; }
.margin_t_60 { margin-top:60px !important; }
.margin_t_70 { margin-top:70px !important; }
.margin_t_80 { margin-top:80px !important; }
.margin_t_90 { margin-top:90px !important; }
.margin_t_100 { margin-top:100px !important; }
.margin_t_110 { margin-top:110px !important; }
.margin_t_120 { margin-top:120px !important; }
.margin_b_3 { margin-bottom:3px !important; }
.margin_b_5 { margin-bottom:5px !important; }
.margin_b_10 { margin-bottom:10px !important; }
.margin_b_20 { margin-bottom:20px !important; }
.margin_b_30 { margin-bottom:30px !important; }
.margin_b_50 { margin-bottom:50px !important; }
.margin_r_5 { margin-right:5px !important; }
.margin_r_10 { margin-right:10px !important; }
.margin_r_20 { margin-right:20px !important; }
.margin_r_30 { margin-right:30px !important; }
.margin_r_40 { margin-right:30px !important; }
.margin_r_50 { margin-right:30px !important; }
.margin_l_5 { margin-left:5px !important; }
.margin_l_10 { margin-left:10px !important; }
.margin_l_15 { margin-left:15px !important; }
.margin_l_20 { margin-left:20px !important; }
.margin_l_30 { margin-left:30px !important; }
.margin_l_35 { margin-left:35px !important; }
.margin_l_40 { margin-left:40px !important; }
.margin_l_50 { margin-left:50px !important; }
.margin_l_70 { margin-left:70px !important; }
.margin_l_90 { margin-left:90px !important; }
.margin_l_120 { margin-left:120px !important; }
.margin_l_130 { margin-left:130px !important; }

/* padding - 2013.12.03 */
.padding_t_5 { padding-top:5px !important; }
.padding_t_10 { padding-top:10px !important; }
.padding_t_20 { padding-top:20px !important; }
.padding_t_30 { padding-top:30px !important; }
.padding_t_40 { padding-top:40px !important; }
.padding_t_50 { padding-top:50px !important; }
.padding_t_60 { padding-top:60px !important; }
.padding_t_70 { padding-top:70px !important; }
.padding_t_80 { padding-top:80px !important; }
.padding_t_90 { padding-top:90px !important; }
.padding_t_100 { padding-top:100px !important; }
.padding_t_110 { padding-top:110px !important; }
.padding_t_120 { padding-top:120px !important; }
.padding_b_5 { padding-bottom:5px !important; }
.padding_b_10 { padding-bottom:10px !important; }
.padding_b_20 { padding-bottom:20px !important; }
.padding_b_30 { padding-bottom:30px !important; }
.padding_b_50 { padding-bottom:50px !important; }
.padding_r_10 { padding-right:10px !important; }
.padding_r_20 { padding-right:20px !important; }
.padding_r_30 { padding-right:30px !important; }
.padding_r_40 { padding-right:30px !important; }
.padding_r_50 { padding-right:30px !important; }
.padding_l_10 { padding-left:10px !important; }
.padding_l_15 { padding-left:15px !important; }
.padding_l_20 { padding-left:20px !important; }
.padding_l_30 { padding-left:30px !important; }
.padding_l_35 { padding-left:35px !important; }
.padding_l_40 { padding-left:40px !important; }
.padding_l_50 { padding-left:50px !important; }
.padding_l_70 { padding-left:70px !important; }
.padding_l_90 { padding-left:90px !important; }
.padding_l_120 { padding-left:120px !important; }
.padding_l_130 { padding-left:130px !important; }

/* text align - 2013.12.03 */
.text_center {text-align:center;}
.text_right {text-align:right;}
.text_left {text-align:left;}
.text_top {vertical-align:top;}

.spacing_1 {letter-spacing:-1px !important;}
.text_small {font-size:0.95em !important; font-family:dotum;}
.font_bold {font-weight:bold !important;}